##### Coverage Report - org.owasp.dependencycheck.data.cpe

Package | # Classes | Line Coverage | Branch Coverage | Complexity
org.owasp.dependencycheck.data.cpe | 5 |
58% | 96/163
35% | 21/60
| 2.3225806451612905;2.323

Classes in this Package | Line Coverage | Branch Coverage | Complexity
BaseIndex |
73% | 17/23
25% | 1/4
| 1.6666666666666667;1.667
CpeIndexReader |
60% | 32/53
33% | 6/18
| 2.5;2.5
CpeIndexWriter |
48% | 24/50
50% | 3/6
| 2.4;2.4
Fields |
0% | 0/1
N/A | N/A
| 0.0;0
IndexEntry |
63% | 23/36
34% | 11/32
| 2.5;2.5